LT-COMP(1)

NAME
lt-tmxcomp - translation memories compiler for Apertium

SYNOPSIS
lt-tmxcomp lang1-lang2 tmx_file output_file

DESCRIPTION
lt-comp is the application responsible for compiling translation memories in the TMX format used by lt-tmxproc(1) in Apertium into a compact and efficient representation (a class of finite-state transducers called augmented letter transducers).

OPTIONS

lang1
    Input language

lang2
    Output language

FILES

tmx_file
    The input translation memory, in TMX format.

output_file
    The compiled translation memory (a finite state transducer).

SEE ALSO
apertium(1), lt-tmxproc(1)

AUTHOR
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!